
eTB Manager Namibia - Support #1032

Replace customized "Advanced search" page by the standard of MSH Demo

01/08/2014 12:48 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/08/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

History

#1 - 01/15/2014 08:57 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Update and available in dev

#2 - 01/15/2014 08:58 PM - Ricardo Memoria

- Tracker changed from Bug to Support

#3 - 04/02/2014 06:43 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

- Only displays results when all the fields are blank, if some filter is selected appears no results. Even when results are displayed they're wrong and

don't match the existing cases.

- After doing a search, closing the dialog box and open again (clicking new search button), the system seems to continue run the report with the

button update circling indefinitely (not updated the page).

#4 - 05/20/2014 09:20 AM - Ricardo Memoria

- Status changed from Feedback to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available in dev for tests.

#5 - 05/14/2015 09:56 AM - Ricardo Memoria

- Status changed from Resolved to Closed
